{
  "nameshow0":"Add dimension",
  "nameshow1":"Range of application",
  "nameshow2":"member",
  "nameshow3":"range",
  "nameshow4":"itself",
  "nameshow5":"All the children without itself",
  "nameshow6":"All the children",
  "nameshow7":"All the detail children",
  "nameshow8":"All the non detail children"
}